configure: error: Cairo requires at least one native font backend. Please install FreeType and font

如果你已经安装freetype和fonconfig安装cairo-devel就ok啦
阅读更多
个人分类: Linux错误汇总
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

加入CSDN,享受更精准的内容推荐,与500万程序员共同成长!
关闭
关闭